<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Views
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="User-Interface_7439164.html">User Interface</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Views</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on Jun 18, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              Components with a specific functionality that are re-used in various tools are called views. A view (for example the <a href="Navigator-View_7439192.html">Navigator View</a>) can not be opened until a perspective is open, so there has to be a perspective open to contain the view. Views can be opened from icons in the toolbar, by using the menu item "Show View" from the “Tools” menu, or as "fast views" from the status bar.
            </p>
            <p class="noindent">
              Each view has a title bar at the top. On the title bar, you can set several default options (via the context menu by right-clicking on the view). Here are some of the actions possible:
            </p>
            <ul class="itemize1">
              <li class="itemize">Show a view as "fast view". By clicking this button, the view opens in the current perspective. As soon as you click outside that view, it will be hidden again.
              </li>
              <li class="itemize">Detach a view so that it can be placed wherever needed.
              </li>
              <li class="itemize">Restore a view.
              </li>
              <li class="itemize">Move a view by dragging its title bar with the mouse or move a tab group after selecting this option under “Move”.
              </li>
              <li class="itemize">Resize views by dragging the border between screen components or selecting a border to change the size of the view.
              </li>
              <li class="itemize">Minimize, maximize or close a view. If you minimize a view, a symbol for it appears in the upper right of the current perspective. Click on it, to maxmize the view again.
              </li>
            </ul>
            <p class="stmary-10x-x-109">
              Multiple views can be stacked on top of each other. Only the topmost view is visible. Clicking on the title bar of a view that is underneath will make it visible by bringing it to the foreground. In the perspective of the <a href="XML-Editor_7439318.html">XML Editor</a>, for example, the <a href="Navigator_7439188.html">Navigator</a>, the <a href="Metadata-Editor_7439270.html">Metadata Editor</a>, and the <a href="Unicode-Character-Table_7439299.html">Unicode Character Table</a> are arranged in this way by default.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
